Index: /extensions/NBC_UserAdvManager/trunk/admin/global.tpl
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4933)
+++ /extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4934)
@@ -108,5 +108,5 @@
         </ul>
 
-      	<li><label>{'UserAdvManager_Confirm_Mail'|@translate}</label><br><br>
+      	<li><label class="cluetip" title="{'UAM_confirmmailTitle'|translate}|{'UAM_confirmmailTitle_d'|translate}">{'UserAdvManager_Confirm_Mail'|@translate}</label><br><br>
           <input type="radio" value="false" {$UserAdvManager_CONFIRM_MAIL_FALSE} name="UserAdvManager_Confirm_Mail">{'UserAdvManager_Confirm_Mail_false'|@translate}<br>
           <input type="radio" value="true" {$UserAdvManager_CONFIRM_MAIL_TRUE} name="UserAdvManager_Confirm_Mail">{'UserAdvManager_Confirm_Mail_true'|@translate}<br><br>
@@ -116,14 +116,14 @@
 {if $UserAdvManager_CONFIRM_MAIL_TRUE}
   {if $UserAdvManager_ERROR_REPORTS2}     
-          <li><label>{'UserAdvManager_ConfirmMail_Text'|@translate}</label><br><br>
+          <li><label class="cluetip" title="{'UAM_confirmtxtTitle'|translate}|{'UAM_confirmtxtTitle_d'|translate}">{'UserAdvManager_ConfirmMail_Text'|@translate}</label><br><br>
             <textarea name="UserAdvManager_ConfirmMail_Text" id="UserAdvManager_ConfirmMail_Text" rows="10" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_TEXT}</textarea><br><br>
           </li>
   {else}
-          <li><label>{'UserAdvManager_ConfirmMail_Text'|@translate}</label><br><br>
+          <li><label class="cluetip" title="{'UAM_confirmtxtTitle'|translate}|{'UAM_confirmtxtTitle_d'|translate}">{'UserAdvManager_ConfirmMail_Text'|@translate}</label><br><br>
             <textarea name="UserAdvManager_ConfirmMail_Text" id="UserAdvManager_ConfirmMail_Text" rows="10" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_TEXT}</textarea><br><br>
           </li>
   {/if}
 {else}
-          <li><label>{'UserAdvManager_ConfirmMail_Text'|@translate}</label><br><br>
+          <li><label class="cluetip" title="{'UAM_confirmtxtTitle'|translate}|{'UAM_confirmtxtTitle_d'|translate}">{'UserAdvManager_ConfirmMail_Text'|@translate}</label><br><br>
             <textarea name="UserAdvManager_ConfirmMail_Text" id="UserAdvManager_ConfirmMail_Text" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_TEXT}</textarea><br><br>
           </li>
@@ -133,7 +133,6 @@
         <br><hr><br>
         
-        <li><label>{'UserAdvManager_Confirm_Group'|@translate}</label><br><br>
-        
-          <div style="text-align: center; font-size: 1.1em; color: red;"><b>{'UserAdvManager_Confirm_Group_Notice'|@translate}</b></div><br>
+        <li>
+          <label class="cluetip" title="{'UAM_confirmgrpTitle'|translate}|{'UAM_confirmgrpTitle_d'|translate}">{'UserAdvManager_Confirm_Group'|@translate}</label><br><br>
         </li>
 
@@ -141,5 +140,5 @@
           <li><label>{'UserAdvManager_No_Confirm_Group'|@translate}</label><br>
             <div style="margin-left: 2em">{html_options name="UserAdvManager_No_Confirm_Group" options=$No_Confirm_Group.group_options selected=$No_Confirm_Group.group_selected}</div><br><br>
-            </li>
+          </li>
       
           <li><label>{'UserAdvManager_Validated_Group'|@translate}</label><br>
@@ -148,6 +147,6 @@
         </ul>
 
-        <li><label>{'UserAdvManager_Confirm_Status'|@translate}</label><br><br>
-          <div style="text-align: center; font-size: 1.1em; color: red;"><b>{'UserAdvManager_Confirm_Status_Notice'|@translate}</b></div><br>
+        <li>
+          <label class="cluetip" title="{'UAM_confirmstatTitle'|translate}|{'UAM_confirmstatTitle_d'|translate}">{'UserAdvManager_Confirm_Status'|@translate}</label><br><br>
         </li>
 
@@ -164,10 +163,10 @@
         <br><hr><br>
 
-        <li><label>{'UserAdvManager_ConfirmMail_Info'|@translate}</label><br><br>
+        <li><label class="cluetip" title="{'UAM_validationlimitTitle'|translate}|{'UAM_validationlimitTitle_d'|translate}">{'UserAdvManager_ValidationLimit_Info'|@translate}</label><br><br>
           <input type="radio" value="false" {$UserAdvManager_CONFIRMMAIL_TIMEOUT_FALSE} name="UserAdvManager_ConfirmMail_TimeOut"> {'UserAdvManager_ConfirmMail_TimeOut_false'|@translate}<br>
           <input type="radio" value="true" {$UserAdvManager_CONFIRMMAIL_TIMEOUT_TRUE} name="UserAdvManager_ConfirmMail_TimeOut"> {'UserAdvManager_ConfirmMail_TimeOut_true'|@translate}<input type="text" name="UserAdvManager_ConfirmMail_Delay" value="{$UserAdvManager_CONFIRMMAIL_DELAY}" size="5" style="text-align: center;"><br><br>
         </li>
     
-        <li><label>{'UserAdvManager_ConfirmMail_Remail'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailTitle'|translate}|{'UAM_remailTitle_d'|translate}">{'UserAdvManager_ConfirmMail_Remail'|@translate}</label><br><br>
           <input type="radio" value="false" {$UserAdvManager_CONFIRMMAIL_REMAIL_FALSE} name="UserAdvManager_ConfirmMail_Remail"> {'UserAdvManager_ConfirmMail_Remail_false'|@translate}<br>
           <input type="radio" value="true" {$UserAdvManager_CONFIRMMAIL_REMAIL_TRUE} name="UserAdvManager_ConfirmMail_Remail"> {'UserAdvManager_ConfirmMail_Remail_true'|@translate}<br><br>
@@ -177,14 +176,14 @@
 {if $UserAdvManager_CONFIRMMAIL_REMAIL_TRUE}
   {if $UserAdvManager_ERROR_REPORTS1}
-        <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailtxt1Title'|translate}|{'UAM_remailtxt1Title_d'|translate}">{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br><br>
           <textarea name="UserAdvManager_ConfirmMail_ReMail_Txt1" id="UserAdvManager_ConfirmMail_ReMail_Txt1" rows="10" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT1}</textarea><br><br>
         </li>
   {else}
-        <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailtxt1Title'|translate}|{'UAM_remailtxt1Title_d'|translate}">{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br><br>
           <textarea name="UserAdvManager_ConfirmMail_ReMail_Txt1" id="UserAdvManager_ConfirmMail_ReMail_Txt1" rows="10" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT1}</textarea><br><br>
         </li>
   {/if}
 {else}
-        <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailtxt1Title'|translate}|{'UAM_remailtxt1Title_d'|translate}">{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br><br>
           <textarea  name="UserAdvManager_ConfirmMail_ReMail_Txt1" id="UserAdvManager_ConfirmMail_ReMail_Txt1" rows="10" cols="80" readonly{$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT1}</textarea><br><br>
         </li>
@@ -193,14 +192,14 @@
 {if $UserAdvManager_CONFIRMMAIL_REMAIL_TRUE}
   {if $UserAdvManager_ERROR_REPORTS2}
-        <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailtxt2Title'|translate}|{'UAM_remailtxt2Title_d'|translate}">{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br><br>
           <textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br>
         </li>
   {else}		
-        <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailtxt2Title'|translate}|{'UAM_remailtxt2Title_d'|translate}">{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br><br>
           <textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br>
         </li>
   {/if}
 {else}
-        <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br>
+        <li><label class="cluetip" title="{'UAM_remailtxt2Title'|translate}|{'UAM_remailtxt2Title_d'|translate}">{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br><br>
           <textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br><br>
         </li>
@@ -222,27 +221,22 @@
     <fieldset>
       <ul>
-        <li><label>{'UserAdvManager_GhostTracker'|@translate}</label><br><br>
+        <li><label class="cluetip" title="{'UAM_ghosttrackerTitle'|translate}|{'UAM_ghosttrackerTitle_d'|translate}">{'UserAdvManager_GhostTracker'|@translate}</label><br><br>
           <input type="radio" value="false" {$UserAdvManager_GHOSTRACKER_FALSE} name="UserAdvManager_GhostUser_Tracker">{'UserAdvManager_GhostTracker_false'|@translate}<br>
-          <input type="radio" value="true" {$UserAdvManager_GHOSTRACKER_TRUE} name="UserAdvManager_GhostUser_Tracker">{'UserAdvManager_GhostTracker_true'|@translate}<input type="text" name="UserAdvManager_GhostTracker_DayLimit" value="{$UserAdvManager_GHOSTRACKER_DAYLIMIT}" size="5" style="text-align: center;">
-          <br>{'UserAdvManager_GhostTracker_Notice1'|@translate}<br>
-        </li>
-{if $UserAdvManager_GHOSTRACKER_TRUE}
-        <div style="text-align: left; color: green;"><b>{'UserAdvManager_GhostTracker_Notice'|@translate}</b></div>
-        <br>
-{/if}
-        <br>
+          <input type="radio" value="true" {$UserAdvManager_GHOSTRACKER_TRUE} name="UserAdvManager_GhostUser_Tracker">{'UserAdvManager_GhostTracker_true'|@translate}<input type="text" name="UserAdvManager_GhostTracker_DayLimit" value="{$UserAdvManager_GHOSTRACKER_DAYLIMIT}" size="5" style="text-align: center;"><br><br>
+        </li>
+        
         <ul>
 {if $UserAdvManager_GHOSTRACKER_TRUE}
   {if $UserAdvManager_ERROR_REPORTS3}
-          <li><label>{'UserAdvManager_GhostTracker_ReminderText'|@translate}</label><br><br>
+          <li><label class="cluetip" title="{'UAM_gttextTitle'|translate}|{'UAM_gttextTitle_d'|translate}">{'UserAdvManager_GhostTracker_ReminderText'|@translate}</label><br><br>
             <textarea name="UserAdvManager_GhostTracker_ReminderText" id="UserAdvManager_GhostTracker_ReminderText" rows="10" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_GHOSTRACKER_REMINDERTEXT}</textarea><br><br>
           </li>
   {else}
-          <li><label>{'UserAdvManager_GhostTracker_ReminderText'|@translate}</label><br><br>
+          <li><label class="cluetip" title="{'UAM_gttextTitle'|translate}|{'UAM_gttextTitle_d'|translate}">{'UserAdvManager_GhostTracker_ReminderText'|@translate}</label><br><br>
             <textarea name="UserAdvManager_GhostTracker_ReminderText" id="UserAdvManager_GhostTracker_ReminderText" rows="10" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_GHOSTRACKER_REMINDERTEXT}</textarea><br><br>
           </li>
   {/if}
 {else}
-          <li><label>{'UserAdvManager_GhostTracker_ReminderText'|@translate}</label><br><br>
+          <li><label class="cluetip" title="{'UAM_gttextTitle'|translate}|{'UAM_gttextTitle_d'|translate}">{'UserAdvManager_GhostTracker_ReminderText'|@translate}</label><br><br>
             <textarea name="UserAdvManager_GhostTracker_ReminderText" id="UserAdvManager_GhostTracker_ReminderText" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_GHOSTRACKER_REMINDERTEXT}</textarea><br><br>
           </li>
@@ -250,10 +244,10 @@
         </ul>
     
-        <li><label>{'UserAdvManager_Add_LastVisit_Column'|@translate}</label><br><br>
-          <input type="radio" value="false" {$UserAdvManager_ADDLASTVISIT_FALSE} name="UserAdvManager_Add_LastVisit_Column">{'UserAdvManager_Add_LastVisit_Column_false'|@translate}<br>
-          <input type="radio" value="true" {$UserAdvManager_ADDLASTVISIT_TRUE} name="UserAdvManager_Add_LastVisit_Column">{'UserAdvManager_Add_LastVisit_Column_true'|@translate}<br><br>
-        </li>
-
-        <li><label>{'UserAdvManager_No_Comment_Anonymous'|@translate}</label><br><br>
+        <li><label class="cluetip" title="{'UAM_lastvisitTitle'|translate}|{'UAM_lastvisitTitle_d'|translate}">{'UserAdvManager_LastVisit'|@translate}</label><br><br>
+          <input type="radio" value="false" {$UserAdvManager_ADDLASTVISIT_FALSE} name="UserAdvManager_Add_LastVisit_Column">{'UserAdvManager_LastVisit_false'|@translate}<br>
+          <input type="radio" value="true" {$UserAdvManager_ADDLASTVISIT_TRUE} name="UserAdvManager_Add_LastVisit_Column">{'UserAdvManager_LastVisit_true'|@translate}<br><br>
+        </li>
+
+        <li><label class="cluetip" title="{'UAM_commentTitle'|translate}|{'UAM_commentTitle_d'|translate}">{'UserAdvManager_No_Comment_Anonymous'|@translate}</label><br><br>
           <input type="radio" value="false" {$UserAdvManager_NO_COMMENT_ANO_FALSE} name="UserAdvManager_No_Comment_Anonymous">{'UserAdvManager_No_Comment_Anonymous_false'|@translate}<br>
           <input type="radio" value="true" {$UserAdvManager_NO_COMMENT_ANO_TRUE} name="UserAdvManager_No_Comment_Anonymous">{'UserAdvManager_No_Comment_Anonymous_true'|@translate}<br><br>
@@ -266,2 +260,15 @@
 <p><input class="submit" type="submit" value="{'submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED} >&nbsp;<input class="submit" type="submit" value="{'audit'|@translate}" name="audit"></p>
 </form>
+
+
+<div id="instructionTips" class="instructionBlock" >
+    
+  <div id="Tips_header" class="instructionBlockHeaderCollapsed" onclick="blockToggleDisplay('Tips_header', 'Tips')">
+    <span class="cluetip" title="{'UAM_tipsTitle'|translate}|{'UAM_tipsTitle_d'|translate}">{'UserAdvManager_Title4'|@translate}</span>
+  </div>
+  
+  <div id="Tips" class="instructionBlockContent" style="display:none">
+    <fieldset>
+    </fieldset>
+  </div>
+</div>
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php	(revision 4933)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php	(revision 4934)
@@ -52,8 +52,53 @@
 $lang['UAM_infomailTitle'] = 'Email d\'information';
 $lang['UAM_infomailTitle_d'] = 'Cette option permet d\'automatiser l\'envoi d\'un email d\'information à un utilisateur lorsqu\'il s\'inscrit ou lorsqu\'il modifie son mot de passe ou son adresse de messagerie dans son profil.<br>
-<b style=&quot;color: green;&quot;>Le contenu du message envoyé est composé d\'une partie personnalisable permettant d\'introduire une petit texte d\'accueil et d\'une partie fixe indiquant le login, mot de passe et adresse email de l\'utilisateur.</b>';
+<b style=&quot;color: green;&quot;>Le contenu du message envoyé est composé d\'une partie personnalisable permettant d\'introduire un petit texte d\'accueil et d\'une partie fixe indiquant le login, mot de passe et adresse email de l\'utilisateur.</b>';
 $lang['UAM_infotxtTitle'] = 'Personnalisation de l\'email d\'information';
 $lang['UAM_infotxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email d\'information.<br>
 <b style=&quot;color: green;&quot;>Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.</b><br><br>
-<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Email d\'information&quot; est activé.</b>';
+<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Email d\'information&quot; est activée.</b>';
+$lang['UAM_confirmmailTitle'] = 'Confirmation d\'inscription';
+$lang['UAM_confirmmailTitle_d'] = 'Cette option permet d\'obliger un utilisateur qui s\'inscrit à valider son inscription en cliquant sur un lien reçu dans un email envoyé au moment de son inscription.<br><br>
+L\'email est composé d\'une partie personnalisable permettant d\'introduire un petit texte d\'accueil et d\'une partie fixe comportant le lien d\'activation qui est généré à partir d\'une clef aléatoire que l\'on peut éventuellement régénérer via l\'onglet &quot;Suivi des validations&quot;.<br><br>
+<b style=&quot;color: green;&quot;>Cette option s\'emploie généralement avec  l\'attribution automatique de groupe et/ou de statuts. Par exemple, un utilisateur qui n\'a pas validé son inscription sera versé dans un groupe d\'utilisateurs spécifique (comportant ou non des restrictions sur la galerie) alors qu\'un utilisateur qui a validé son inscription sera versé dans un groupe &quot;normal&quot;</b>
+';
+$lang['UAM_confirmtxtTitle'] = 'Personnalisation de l\'email de confirmation';
+$lang['UAM_confirmtxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de confirmation d\'inscription.<br>
+<b style=&quot;color: green;&quot;>Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.</b><br><br>
+<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Confirmation d\'inscription&quot; est activée.</b>';
+$lang['UAM_confirmgrpTitle'] = 'Groupes de validation';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENTION : L\'utilisation des groupes de validation nécessite que vous ayez créé au moins un groupe d\'utilisateurs et qu\'il soit défini &quot;par défaut&quot; dans la gestion des groupes d\'utilisateurs de Piwigo.</b><br><br>
+<b style=&quot;color: green;&quot;>Les groupes de validation sont à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;</b>';
+$lang['UAM_confirmstatTitle'] = 'Statuts de validation';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENTION : L\'utilisation des statuts de validation nécessite que vous ayez conservé l\'utilisateur &quot;Guest&quot; pour le paramétrage par défaut (modèle) pour les nouveaux inscrits. A noter : Vous pouvez définir n\'importe quel autre utilisateur comme modèle pour les nouveaux inscrits. Reportez-vous à la documentation de Piwigo pour plus de détails.</b><br><br>
+<b style=&quot;color: green;&quot;>Les groupes de validation sont à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;</b>';
+$lang['UAM_validationlimitTitle'] = 'Délai de validation limité';
+$lang['UAM_validationlimitTitle_d'] = 'Cette option, permet de limiter la durée de validité des clef de validation envoyées par email aux nouveaux inscrits. Les visiteurs qui s\'inscriront auront x jours de délai pour valider leur inscription. Passé ce délai, le lien de validation sera expiré.<br><br>
+<b style=&quot;color: green;&quot;>Cette option est à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;</b>';
+$lang['UAM_remailTitle'] = 'Rappel des inscrits non validés';
+$lang['UAM_remailTitle_d'] = 'Cette option permet d\'envoyer un email de rappel aux utilisateurs inscrits mais n\'ayant pas validé leur inscription dans les temps. Elle fonctionne donc conjointement avec l\'option &quot;Confirmation d\'inscription&quot;<br><br>
+<b style=&quot;color: green;&quot;>2 types d\'email peuvent être envoyés : Avec ou sans régénération de la clef de validation. En fonction du cas, le contenu  des emails peut être personnalisé.</b><br><br>
+<b style=&quot;color: green;&quot;>Reportez-vous à l\'onglet &quot;Suivi des validations&quot;.</b>';
+$lang['UAM_remailtxt1Title'] = 'Message de rappel avec regénération de clé';
+$lang['UAM_remailtxt1Title_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de rappel, en plus de la clef de validation régénérée.<br><br>
+<b style=&quot;color: green;&quot;>Si laissé vide, le mail de rappel ne comportera que le lien de validation. Il est donc vivement conseillé de saisir un petit texte explicatif. (NB : Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple)<br><br>
+Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.</b><br><br>
+<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Rappel des inscrits non validés&quot; est activée.</b>';
+$lang['UAM_remailtxt2Title'] = 'Message de rappel sans regénération de clé';
+$lang['UAM_remailtxt2Title_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de rappel, sans la clef de validation régénérée.<br><br>
+<b style=&quot;color: green;&quot;>Si laissé vide, le mail de rappel sera vide. Il est donc vivement conseillé de saisir un petit texte explicatif. (NB : Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple)<br><br>
+Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.</b><br><br>
+<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Rappel des inscrits non validés&quot; est activée.</b>';
+$lang['UAM_ghosttrackerTitle'] = 'Gestion des visiteurs fantômes';
+$lang['UAM_ghosttrackerTitle_d'] = 'Appelée également &quot;Ghost Tracker&quot;, lorsque cette fonction est activée, il vous est possible de gérer vos visiteurs en fonction de la fréquence de leurs visites. Lorsque le délai entre 2 visites est atteind, le visiteur en question apparaitra dans le tableau de l\'onglet &quot;Ghost Tracker&quot; où il vous sera possible de rappeler les visiteurs par email.<br><br>
+<b style=&quot;color: red;&quot;>IMPORTANT : Si vous avez activé cette fonction pour la première fois ou que vous l\'avez réactivée après une longue période de désactivation pendant laquelle de nouveaux visiteurs se sont inscrits, rendez-vous sur l\'onglet &quot;Ghost Tracker&quot; et suivez les instructions relatives à l\'initialisation de Ghost Tracker.</b>';
+$lang['UAM_gttextTitle'] = 'Message de rappel Ghost Tracker';
+$lang['UAM_gttextTitle_d'] = 'Saisissez ici le texte que vous souhaitez faire apparaitre dans l\'email de rappel pour inciter l\'utilisateur à revenir visiter votre galerie (NB: Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple).<br><br>
+<b style=&quot;color: green;&quot;>Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.</b><br><br>
+<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Gestion des visiteurs fantômes&quot; est activée.</b>';
+$lang['UAM_lastvisitTitle'] = 'Suivi des utilisateurs inscrits';
+$lang['UAM_lastvisitTitle_d'] = 'Cette option active un tableau dans l\'onglet &quot;Suivi des utilisateurs&quot; dans lequel sont listés les utilisateurs inscrits sur la galerie ainsi que la date de leur dernière visite et le temps passé (en jours) depuis leur dernière visite. Le suivi est à caractère purement informatif pour l\'administrateur de la galerie.';
+$lang['UAM_commentTitle'] = 'Pseudo obligatoire sur commentaire pour les visiteurs';
+$lang['UAM_commentTitle_d'] = 'Si &quot;Commentaires pour tous&quot; est actif (autoritation aux visiteurs non inscrits de poster des commentaires), cette option permet d\'obliger le visiteur non inscrit à saisir un pseudo pour que le commentaire soit accepté.';
+$lang['UAM_tipsTitle'] = 'Astuces et exemples';
+$lang['UAM_tipsTitle_d'] = 'Astuces et exemples divers d\'utilisation';
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4933)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4934)
@@ -9,13 +9,4 @@
 $lang['UserAdvManager_No_Casse_false'] = ' Laisser les utilisateur sensible à la casse. (valeur par défaut)';
 $lang['UserAdvManager_Username_Char_false'] = ' Laisser le contrôle par défaut du nom d\'utilisateur. (valeur par défaut)';
-$lang['UserAdvManager_Confirm_Mail'] = 'Confirmation de l\'adresse email :';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Système d\'inscription et de mise à jour standard sans confirmation de l\'adresse email. (valeur par défaut)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Texte utilisé pour l\'introduction du mail envoyé à l\'utilisateur pour confirmer son adresse mail<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENTION !</b> <b style="color: red;">La modification du texte n\'est possible <b>QUE</b> si la confirmation de l\'adresse email est activée. Utilisez la méthode multi language du plugin Extended Description si celui-ci est activé !!!)</b>';
-$lang['UserAdvManager_Confirm_Group_Notice'] = 'ATTENTION : L\'utilisation des groupes de validation nécessite que vous ayez créé au moins un groupe d\'utilisateurs et qu\'il soit défini "par défaut" dans la gestion des groupes d\'utilisateurs de Piwigo.';
-$lang['UserAdvManager_No_Confirm_Group'] = 'Groupe à utiliser pour les utilisateurs qui n\'ont pas encore confirmé leur adresse email';
-$lang['UserAdvManager_Validated_Group'] = 'Groupe à utiliser pour les utilisateurs qui ont validé leur adresse email';
-$lang['UserAdvManager_Confirm_Status_Notice'] = 'ATTENTION : L\'utilisation des status de validation nécessite que vous ayez conservé l\'utilisateur "Guest" pour le paramétrage par défaut (modèle) pour les nouveaux inscrits. A noter : Vous pouvez définir n\'importe quel autre utilisateur comme modèle pour les nouveaux inscrits. Reportez-vous à la documentation de Piwigo pour plus de détails.';
-$lang['UserAdvManager_No_Confirm_Status'] = 'Status utilisateur à utiliser pour les utilisateurs qui n\'ont pas encore confirmé leur adresse email';
-$lang['UserAdvManager_Validated_Status'] = 'Status utilisateur à utiliser pour les utilisateurs qui ont validé leur adresse email, laissez ------- pour garder la valeur par défaut de PWG';
 $lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Le champs auteur doit être renseigné pour enregistrer un commentaire.';
 $lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Laisser le fonctionnement par défaut pour enregistrer un commentaire. (valeur par défaut)';
@@ -24,12 +15,7 @@
 
 /* ConfirmMail Configuration Tab */
-$lang['UserAdvManager_ConfirmMail_Info'] = 'Limitation du délai de validation de l\'inscription :<br>Si vous activez cette option, sélectionnez le délai (x) souhaité dans la liste qui suit. Les visiteurs qui s\'inscriront alors auront x jours de délais pour valider leur inscription. Passé ce délai, le lien de validation qu\'ils auront reçu par mail sera expiré.<br>';
 $lang['UserAdvManager_ConfirmMail_TimeOut_false'] = 'Désactiver la limitation du délai d\'inscription. (valeur par défaut)';
-$lang['UserAdvManager_ConfirmMail_TimeOut'] = 'Délai d\activation :';
-$lang['UserAdvManager_ConfirmMail_Remail'] = 'Activer ou désactiver la fonctionnalité de rappel des inscrits non validés :<br>';
 $lang['UserAdvManager_ConfirmMail_Remail_true'] = 'Activer le rappel par mail.';
 $lang['UserAdvManager_ConfirmMail_Remail_false'] = 'Désactiver le rappel par mail. (valeur par défaut)';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Contenu personnalisé du message de rappel avec regénération de clé de validation.<br>Si laissé vide, le mail de rappel ne comportera que le lien de validation. Il est donc vivement conseillé de saisir un petit texte explicatif. (NB : Le texte pré-renseigné à l\'installation du plugin est donné en exemple)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENTION !</b> <b style="color: red;">La modification du texte n\'est possible <b>QUE</b> si le rappel par email est activé. Utilisez la méthode multi language du plugin Extended Description si celui-ci est activé !!!)</b>';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Contenu personnalisé du message de rappel sans regénération de clé de validation.<br>Si laissé vide, le mail de rappel sera vide. Il est donc vivement conseillé de saisir un petit texte explicatif. (NB : Le texte pré-renseigné à l\'installation du plugin est donné en exemple)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENTION !</b> <b style="color: red;">La modification du texte n\'est possible <b>QUE</b> si le rappel par email est activé. Utilisez la méthode multi language du plugin Extended Description si celui-ci est activé !!!)</b>';
 
 
@@ -97,7 +83,5 @@
 $lang['PasswordTest'] = 'Calcul du score';
 $lang['UserAdvManager_Password_Enforced_false'] = ' Ne pas renforcer les mots de passe. (valeur par défaut)';
-$lang['UserAdvManager_GhostTracker'] = 'Gestion des visiteurs fantômes - Permet de gérer les inscrits en fonction de leur date de dernière visite:';
 $lang['UserAdvManager_GhostTracker_false'] = ' Désactiver la gestion des visiteurs fantômes. (valeur par défaut)';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Texte utilisé dans le mail de rappel envoyé à l\'utilisateur pour l\'inciter à revenir visiter la galerie (NB: Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENTION !</b> <b style="color: red;">La modification du texte n\'est possible <b>QUE</b> si la gestion des visiteurs fantômes est activée. Utilisez la méthode multi language du plugin Extended Description si celui-ci est activé !!!)</b>';
 /* Ghost Tracker Tab */
 $lang['GhostTracker_Title'] = 'Gestion avancée des visiteurs fantômes';
@@ -155,8 +139,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* Global Configuration Tab */
-$lang['UserAdvManager_Add_LastVisit_Column'] = ' Afficher le suivi des utilisateurs inscrits (date de leur dernière visite, le temps passé (en jours) depuis leur dernière visite,...). Le suivi est à caractère purement informatif pour l\'administrateur de la galerie.';
-$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Activer l\'affichage de la liste.';
-$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Désactiver l\'affichage de la liste (valeur par défaut).';
 /* UserList Tab */
 $lang['UserList_Title'] = 'Suivi des utilisateurs inscrits';
@@ -190,5 +170,4 @@
 <br>';
 $lang['UserManager_Title'] = 'Gestion avancée des inscrits non validés';
-$lang['Tab_UserManager'] = 'Gestion des validations';
 /* Ghost Tracker Tab */
 $lang['Reminder'] = 'Email de rappel';
@@ -196,10 +175,4 @@
 $lang['Err_Userlist_Settings'] = 'Cette page n\'est accessible que si le "suivi des utilisateur" est actif dans l\'onglet "Configuration Générale".';
 // --------- End: New or revised $lang ---- from version 2.13.0
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.3
-/* Global Configuration Tab */
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Pseudo obligatoire sur commentaire pour les visiteurs. <b style="color: red;">N\'activez ceci que si vous avez donné l\'autoritation aux visiteurs non inscrits de poster des commentaires (Panneau d\'admin de Piwigo > Configuration > Générale, onglet Commentaires > "Commentaires pour tous")</b>';
-// --------- End: New or revised $lang ---- from version 2.13.3
 
 
@@ -212,4 +185,5 @@
 $lang['UserAdvManager_Title2'] = 'Paramètrage des confirmations et validations d\'inscriptions';
 $lang['UserAdvManager_Title3'] = 'Paramètrage des suivis des inscrits et autres options';
+$lang['UserAdvManager_Title4'] = 'Astuces et exemples d\'utilisation';
 $lang['UserAdvManager_No_Casse'] = 'Sensibilité à la casse des noms d\'utilisateurs';
 $lang['UserAdvManager_No_Casse_true'] = ' Rendre le compte utilisateur insensible à la casse, lors de l\'inscription et l\'identification.';
@@ -228,13 +202,34 @@
 $lang['UserAdvManager_Mail_Info_false'] = ' Désactiver l\'envoi de mail d\'information. (valeur par défaut)';
 $lang['UserAdvManager_MailInfo_Text'] = ' Personnalisation de l\'email d\'information :';
+$lang['UserAdvManager_Confirm_Mail'] = 'Confirmation d\'inscription :';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Désactiver la confirmation d\'inscription. (valeur par défaut)';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Activer la confirmation d\'inscription';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Personnalisation de l\'email confirmation :';
+$lang['UserAdvManager_Confirm_Group'] = 'Groupes de validation';
+$lang['UserAdvManager_Confirm_Status'] = 'Statuts de validation';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Groupe pour les utilisateurs n\'ayant pas validé leur inscription';
+$lang['UserAdvManager_Validated_Group'] = 'Groupe pour les utilisateurs ayant validé leur inscription';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Statuts pour les utilisateurs n\'ayant pas validé leur inscription';
+$lang['UserAdvManager_Validated_Status'] = 'Statuts pour les utilisateurs ayant validé leur inscription. Laissez ------- pour garder la valeur par défaut de PWG';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Délai de validation d\'inscription limité';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Activer le délai de validation d\'inscription. Saisissez ici le nombre de jours avant expiration de la validation d\'inscription : ';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Rappel des inscrits non validés';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Personnalisation du message de rappel <b><u>avec</u></b> regénération de clé de validation.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personnalisation du message de rappel <b><u>sans</u></b> regénération de clé de validation.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Gestion des visiteurs fantômes (Ghost Tracker)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Activer la gestion des visiteurs fantômes. Saisissez ici le délai maximum, en jours, entre deux visites: ';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Personnalisation du message de rappel Ghost Tracker.';
+$lang['UserAdvManager_LastVisit'] = ' Suivi des utilisateurs inscrits.';
+$lang['UserAdvManager_LastVisit_true'] = ' Activer l\'affichage de la liste.';
+$lang['UserAdvManager_LastVisit_false'] = ' Désactiver l\'affichage de la liste (valeur par défaut).';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Pseudo obligatoire sur commentaire pour les visiteurs.';
+
+$lang['Tab_UserManager'] = 'Suivi des validations';
 
 $lang['UserAdvManager_GhostTracker_ReminderSubject'] = 'Sujet dans le mail de rappel envoyé à l\'utilisateur pour l\'inciter à revenir visiter la galerie (NB: Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENTION !</b> <b style="color: red;">La modification du texte n\'est possible <b>QUE</b> si la gestion des visiteurs fantômes est activée. Utilisez la méthode multi language du plugin Extended Description si celui-ci est activé !!!)</b>';
-$lang['UserAdvManager_GhostTracker_true'] = ' Activer la gestion des visiteurs fantômes et saisissez ici le délai maximum, en jours, entre deux visites d\'un visiteur: ';
-$lang['UserAdvManager_GhostTracker_Notice1'] = ' Lorsque ce délai est atteind, le visiteur en question apparaitra dans le tableau de l\'onglet "Ghost Tracker".';
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Lorsque la fonction Ghost Tracker est activée, il vous est possible de gérer vos visiteurs en fonction de la fréquence de leurs visites. <b style="color: red;">IMPORTANT : Si vous avez activé cette fonction pour la première fois ou que vous l\'avez réactivée après une longue période de désactivation pendant laquelle de nouveaux visiteurs se sont inscrits, rendez-vous sur l\'onglet Ghost Tracker et suivez les instructions relatives à l\'initialisation de Ghost Tracker.</b>';
-$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Activer la limitation du délai d\'inscription et saisissez ici le nombre de jours avant expiration de la validation d\'inscription : ';
-$lang['UserAdvManager_Confirm_Mail_true'] = ' Envoyer un mail permettant à l\'utilisateur de confirmer son adresse email et, par conséquent, son inscription.';
-$lang['UserAdvManager_Confirm_Group'] = 'Groupes de validation';
-$lang['UserAdvManager_Confirm_Status'] = 'Status de validation';
+
+
+
 
 
